<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Card for Note</title>
</head>
<body style="background-color: turquoise;">
    <ul>
        <li><a href="http://127.0.0.1:8000/lab-4">Table Format</a></li>
        <li><a class="active" href=" http://127.0.0.1:8000/lab-4/note-list">Card Format</a></li>
        <li><a href=" http://127.0.0.1:8000/lab-4/add-note">Form</a></li>
    </ul>
    {%for i in notes%}
    <div class="card">
        <div class="container">
            <p>TO: {{i.TO}}</p>
            <p>FROM: {{i.FROM}}</p>
            <p style="text-align: center; font-weight: bold;">{{i.TITLE}}</p>
            <p style="text-align: center;">{{i.MESSAGE}}</p>
        </div>
    </div>
    {%endfor%}
    <style>
        .card {
            box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
            transition: 0.3s;
            margin-top: 1cm;
            margin-right: 10cm;
            margin-left: 10cm;
            background-color: yellow;
            border: 1px solid black;
        }

        .card:hover {
            box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
        }

        .container {
            padding: 2px 16px;
        }

        ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
            overflow: hidden;
            background-color: #333;
        }

        li {
            float: left;
        }

        li a {
            display: block;
            color: white;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
        }

        li a:hover {
            background-color: #111;
        }

        .active {
            background-color: yellow;
        }
    </style>
</body>
</html>